var DialogAdminImmoController = function(){};


DialogAdminImmoController.AddCity = function(){
  ImmoCityForm.Init();  
};

DialogAdminImmoController.AddProject = function(){
  ImmoProjectForm.Init();  
};

DialogAdminImmoController.AddEventProject = function(){
  ImmoProjectEventForm.Init();  
};

DialogAdminImmoController.EditEventProject = function(){
  ImmoProjectEventForm.Init();  
};

